/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "ウィンドウ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "保存";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "保存名：";